PNGPHOON(1)

NAME
pngphoon — Creates a png file with the current phase of the moon

SYNOPSIS

pngphoon [-w width] [-h height] [-f filename] [-x moons_in_x] [-y moons_in_y] [-s density] [-b]

DESCRIPTION

This manual page documents briefly the pngphoon command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

pngphoon is a program that creates a PNG image of the current phase of the moon. It is a successor to xphoon but does not write to the root window, but to a file. You can use it with window managers that accept commands for their background image settings. It is pronounced "pingphoon" (like "typhoon").

OPTIONS

This program takes the following options.

-h  Mandatory. Gives the image height. The image must be at least 760px high to be able to contain the moon. If the image is smaller only the stars will be plotted.

-w  Mandatory. Gives the image width. The image must be at least 760px wide to be able to contain the moon. If the image is smaller only the stars will be plotted.

-f  Mandatory. File name the PNG image shall be written to, for output to stdout use - instead of a filename

-x  Number of moons in x axis (for multihead configurations)

-y  Number of moons in y axis (for multihead configurations)

-s  Star density

-b  Black (no earthlight)

AUTHOR

This manual page was written by Meike Reichle meike@alphascorpii.net for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.